<html>
<head>
<title> Font color </title>
</head>
<body>
<font color="blue">Saya biru</font><br>
<font color="red">Saya merah</font><br>
<font color="#ff0000">saya juga merah</font><br>
</body>
</html>